words = [
    '#jobbjustnu',
    '#jobbjustnu covid 19 coronaviruset coronavirus corona virus',
    '#jobbjustnu tillträde omgående tillträde snarast start omgående covid 19 coronaviruset corona',
    '1 3',
    '1177',
    '19',
    '3d',
    '4 6',
    'ab',
    'abb',
    'abc',
    'abf',
    'abisko',
    'academedia',
    'academic',
    'account',
    'acquisition',
    'actic',
    'adecco',
    'aditro',
    'admin',
    'adminstration',
    'adobe',
    'advisor',
    'affär',
    'affären',
    'afry',
    'aft',
    'age',
    'ahlsell',
    'aimo',
    'airlines',
    'airport',
    'aitik',
    'akademibokhandeln',
    'aktivitet',
    'akzo',
    'alarm',
    'ale',
    'aleris',
    'alfa',
    'alla',
    'allakando',
    'allegio',
    'alpin',
    'alstom',
    'alströmer',
    'ambassad',
    'ambassaden',
    'ambulans',
    'ams',
    'analyst',
    'anbud',
    'and',
    'andraspråk',
    'anicura',
    'ankomstavdelningen',
    'anstalt',
    'ansvar',
    'ansvarig',
    'antagning',
    'anticimex',
    'apotea',
    'apoteket',
    'aptilo',
    'arabic',
    'arabiska',
    'arabisktalande',
    'arbet',
    'arbeta',
    'arbetare',
    'arbete',
    'arbetsförmedlingen',
    'arbetsgivare',
    'arbetslivserfarenhet',
    'arbetslivsresurs',
    'arbetsmiljöverket',
    'arboga',
    'arcgis',
    'arcus',
    'arena',
    'argentinska',
    'arken',
    'arla',
    'arms',
    'arriva',
    'artdatabanken',
    'asiatisk',
    'aspia',
    'assistant',
    'assistent',
    'astra',
    'astrazeneca',
    'atea',
    'atg',
    'atria',
    'attendo',
    'atteviks',
    'audi',
    'auktion',
    'aurum',
    'avarn',
    'avfall',
    'avhoppar',
    'avlopp',
    'avonova',
    'avtal',
    'axfood',
    'axis',
    'babyshop',
    'babysitting',
    'bad',
    'bae',
    'bagarekonditor',
    'balder',
    'balett',
    'bali',
    'bambi',
    'band',
    'barnahus',
    'barnen',
    'barnkammare',
    'barnskötare',
    'barnsvakt',
    'bastard',
    'bastjänstgöring',
    'bauhaus',
    'begravningsbyrå',
    'behandlingsassistentsocialpedagog',
    'behovsanställning',
    'beijer',
    'belysning',
    'bemannia',
    'bemanning',
    'bemanningen',
    'bemanningskontoret',
    'benders',
    'bensinstation',
    'bergs',
    'bergslagen',
    'beroende',
    'beslutshandläggare',
    'beteende',
    'bevego',
    'bga',
    'bikbok',
    'bil',
    'bilbolaget',
    'bilia',
    'billerud',
    'billerudkorsnäs',
    'bilmekaniker',
    'biltema',
    'bim',
    'biomedicin',
    'bishop',
    'bistånd',
    'biträdande',
    'bladins',
    'blanka',
    'blinkfyrar',
    'blom',
    'blomsterboda',
    'blomsterlandet',
    'bmw',
    'boden',
    'bodens',
    'boende',
    'bok',
    'bokförlag',
    'bokhandel',
    'boklådan',
    'bokning',
    'bolagsverket',
    'bolt',
    'boozt',
    'bor',
    'borealis',
    'borlänge',
    'bostad',
    'bostaden',
    'botkyrka',
    'boxflow',
    'bradford',
    'brahe',
    'bravida',
    'bravura',
    'bredablick',
    'brev',
    'bris',
    'bro',
    'brott',
    'brottsförebyggande',
    'brs',
    'bränsle',
    'brödernas',
    'bt',
    'budbee',
    'budbil',
    'budxpress',
    'bulten',
    'burger',
    'burgers',
    'busfabriken',
    'buss',
    'butikssäljare',
    'bygg',
    'bygghemma',
    'byggmax',
    'båt',
    'c',
    'cad',
    'cambrex',
    'camp',
    'camping',
    'campus',
    'capio',
    'care',
    'carglass',
    'cargo',
    'carlsberg',
    'castellum',
    'cdrouter',
    'ce',
    'cejn',
    'cementa',
    'centric',
    'centrum',
    'certego',
    'chain',
    'charkuteri',
    'chatt',
    'chef',
    'chemical',
    'chemistry',
    'china',
    'chinese',
    'chop',
    'chopchop',
    'circle',
    'cirkel',
    'cirkulär',
    'city',
    'citygross',
    'citymail',
    'civilt',
    'civilutredare',
    'clarion',
    'clas',
    'cleaner',
    'cleaning',
    'cleanroom',
    'clockwork',
    'cloetta',
    'coca',
    'coffee',
    'cola',
    'colorama',
    'combitech',
    'commerce',
    'compass',
    'consid',
    'construction',
    'consultant',
    'content',
    'coop',
    'coor',
    'corona',
    'corona#',
    'coronavirus',
    'coronaviruset',
    'covid',
    'covid 19',
    'covid19',
    'cramo',
    'csg',
    'csn',
    'cubus',
    'curonova',
    'customer',
    'cv',
    'cws',
    'cykel',
    'cytiva',
    'd',
    'dagab',
    'dagis',
    'daglig',
    'dagtid',
    'dansk',
    'dansktalande',
    'datatekniker',
    'dedicare',
    'deichmann',
    'dekra',
    'delivery',
    'deltid',
    'deltidsjobb',
    'demokrati',
    'dental',
    'derome',
    'design',
    'destination',
    'deutsch',
    'development',
    'dfds',
    'dhl',
    'dibber',
    'didaktik',
    'didaktus',
    'digital',
    'disk',
    'distans',
    'distansjobb',
    'djurbutik',
    'dollar',
    'dollarstore',
    'domstol',
    'donald',
    'donalds',
    'donnergymnasiet',
    'dreamwork',
    'dressman',
    'dressmann',
    'driver',
    'drottning',
    'dryckeskonsult',
    'drönare',
    'dsv',
    'dubai',
    'dutch',
    'dvh',
    'dygn',
    'dygnspass',
    'däck',
    'döv',
    'e',
    'ebba',
    'ecco',
    'economics',
    'edet',
    'edgeware',
    'ehs',
    'ekholmen',
    'ekonomisk',
    'ekonomiskt',
    'electrolux',
    'elev',
    'elgiganten',
    'elis',
    'elite',
    'ellevio',
    'elon',
    'eltel',
    'embassy',
    'emerson',
    'emhart',
    'emmaus',
    'empleo',
    'emporia',
    'end',
    'energihem',
    'energimyndigheten',
    'engelska',
    'engelsktalande',
    'engineer',
    'english',
    'enhetschef',
    'enrival',
    'enso',
    'entreprenad',
    'environment',
    'environmental',
    'eon',
    'epiroc',
    'erfarenhet',
    'ericsson',
    'erikshjälpen',
    'ersta',
    'eskilstuna',
    'esonpac',
    'espressohouse',
    'essity',
    'etablering',
    'eterni',
    'etikrådgivare',
    'eu',
    'eurofins',
    'euromaster',
    'evenemang',
    'eventplanerare',
    'evidensia',
    'experis',
    'export',
    'extra',
    'extrajobb',
    'ey',
    'f',
    'f 3',
    'f7',
    'fa',
    'fabrik',
    'fabriken',
    'face2face',
    'facebook',
    'falu',
    'familjecentral',
    'familjeläkarna',
    'fashion',
    'fastighetsexpert',
    'fastighetsförvaltare',
    'fastighetsförvaltning',
    'fastighetsägarna',
    'fazer',
    'feelgood',
    'feriearbete',
    'feriejobb',
    'ferietjänst',
    'fetisch',
    'field',
    'figma',
    'filmbranschen',
    'films',
    'finance',
    'finans',
    'finisar',
    'finsam',
    'finsk',
    'finsktalande',
    'first',
    'fiske',
    'fitness',
    'fitness24seven',
    'fjärrvärme',
    'fleet',
    'flens',
    'flexibelt',
    'flir',
    'flygplats',
    'flyingtiger',
    'flykting',
    'flyktingar',
    'fm',
    'fmtis',
    'fmv',
    'foi',
    'folketshus',
    'folkhälso',
    'folkhälsomyndigheten',
    'folkhögskola',
    'folkpool',
    'folksam',
    'folktandvården',
    'folkuniversitetet',
    'fonus',
    'food',
    'foodora',
    'fordonsteknikerbilmekanikerpersonbilsmekaniker',
    'forensik',
    'forex',
    'fortifikationsverket',
    'fotograf',
    'fou',
    'fra',
    'framtid',
    'framtiden',
    'framtidskompassen',
    'fransktalande',
    'fred',
    'french',
    'fresenius',
    'fresh',
    'frilans',
    'frilansare',
    'frilansarefrilans',
    'fritid',
    'fritidsklubb',
    'frivården',
    'front',
    'frykcenter',
    'fryshuset',
    'fut',
    'fysio',
    'fysioterapeut',
    'fält',
    'fönster',
    'för',
    'förberedelseklass',
    'förebyggande',
    'förenade',
    'förening',
    'företagsekonomi',
    'förlag',
    'förlagssystem',
    'förmånsbil',
    'förpackning',
    'förskola',
    'förskoleklass',
    'förskollärare',
    'förste',
    'försvar',
    'försäkringsbolag',
    'försäkringskassan',
    'försörjningsstöd',
    'förvaltare',
    'game',
    'garson',
    'gateau',
    'gavle',
    'gdl',
    'gdpr',
    'gekås',
    'genexis',
    'genus',
    'geo',
    'geosecma',
    'german',
    'getdet',
    'gil',
    'gina',
    'gis',
    'gkn',
    'glasskiosk',
    'go',
    'gomspace',
    'google',
    'gothenburg',
    'graduate',
    'grafisk',
    'grand',
    'granngården',
    'green',
    'greenpeace',
    'greens',
    'gross',
    'group',
    'grums',
    'grundskoleförvaltningen',
    'grundskollärare',
    'gräv',
    'guldfynd',
    'gym',
    'gymnasie',
    'gymnasielärare',
    'gymnasium',
    'gävle',
    'gård',
    'göinge',
    'göraland',
    'görans',
    'götaland',
    'götalands',
    'göteborg',
    'h',
    'haglöfs',
    'hallsberg',
    'halmstad',
    'halvtid',
    'hamn',
    'hamnen',
    'hand',
    'handelsbanken',
    'handläggare',
    'handläggareutredare',
    'haninge',
    'heby',
    'heder',
    'hedin',
    'heimstaden',
    'hej',
    'hela',
    'helg',
    'helgarbete',
    'helger',
    'helgjobb',
    'helgskift',
    'hello',
    'heltid',
    'heltidsmentor',
    'hem',
    'hemfrid',
    'hemglass',
    'hemifrån',
    'hemköp',
    'hemleverans',
    'hemlingbystugan',
    'hemlös',
    'hemma',
    'hemmakväll',
    'hemtex',
    'hemtrivsel',
    'hermods',
    'hertz',
    'hilti',
    'himinds',
    'hipims',
    'hitachi',
    'hk',
    'hkk',
    'hm',
    'holmen',
    'holy',
    'homemaid',
    'hornbach',
    'hos',
    'hr',
    'hsb',
    'hse',
    'huawei',
    'humana',
    'hund',
    'hundintresse',
    'husqvarna',
    'hybrid',
    'hybridkontor',
    'hydro',
    'hyresgästföreningen',
    'hälsa',
    'hälso',
    'hälsofrämjande',
    'hälsovård',
    'härryda',
    'häst',
    'hästar',
    'håbo',
    'hållbar',
    'högskola',
    'hörna',
    'hörsel',
    'hööks',
    'i',
    'ica',
    'icamaxi',
    'idag',
    'ideell',
    'idowork',
    'ies',
    'ikea',
    'ikett',
    'indiska',
    'industrilås',
    'inera',
    'infinera',
    'infocare',
    'infokomp',
    'information',
    'informatörkommunikatör',
    'infranord',
    'inför',
    'ingen',
    'inget krav',
    'innovita',
    'inom',
    'input',
    'inre',
    'inserttalent',
    'insitepart',
    'instabox',
    'institutionsstyrelse',
    'interim',
    'intern',
    'international',
    'internationell',
    'internationella',
    'internship',
    'intersport',
    'intraservice',
    'introduktionsprogrammet',
    'iopsys',
    'isgr',
    'isöb',
    'it',
    'italian',
    'iver',
    'ivo',
    'jensen',
    'jinert',
    'job',
    'jobandtalent',
    'jobb',
    'jobba',
    'jobbjustnu',
    'jobbmaskinen',
    'jobs',
    'johannisberg',
    'jollyroom',
    'jordbruksverket',
    'jr',
    'jula',
    'junibacken',
    'junior',
    'jureskogs',
    'juridiklärare',
    'justitiedepartementet',
    'jysk',
    'jämtland',
    'järva',
    'jön',
    'jönköping',
    'jönköpings',
    'k',
    'ka',
    'kabe',
    'kalkyl',
    'kalmar',
    'kalmarhem',
    'kambi',
    'kansli',
    'kappahl',
    'karlshamn',
    'karlskrona',
    'karlstad',
    'karolinska',
    'kart',
    'kfast',
    'kfc',
    'kicks',
    'kinesisk',
    'king',
    'kjell',
    'klaravik',
    'klarna',
    'klimat',
    'klinik',
    'klinisk',
    'kls',
    'kläppen',
    'kma',
    'knivsta',
    'knowit',
    'ko',
    'kock',
    'koenigsegg',
    'kollo',
    'kom',
    'komatsu',
    'kommun',
    'komvux',
    'kone',
    'konferens',
    'konstnärlig',
    'konsult',
    'konsultia',
    'kontaktcenter',
    'kontaktperson',
    'kontor',
    'korea',
    'korean',
    'korrektur',
    'korset',
    'korsnäs',
    'kort',
    'kraft',
    'kran',
    'krav',
    'kredit',
    'kreta',
    'kriminal',
    'kriminalitet',
    'kris',
    'kristen',
    'kronofogdemyndigheten',
    'kry',
    'krävs',
    'kth',
    'ku',
    'kulturarv',
    'kumla',
    'kund',
    'kundcenter',
    'kundservice',
    'kundtjänst',
    'kung',
    'kunskaper',
    'kunsskapscompaniet',
    'kura',
    'kurator',
    'kvalite',
    'kvalitet',
    'kvalitets',
    'kvantitativ',
    'kvinnojour',
    'kväll',
    'kvällar',
    'kvällsjobb',
    'kyrka',
    'kyrkan',
    'käkkirrugi',
    'köpenhamn',
    'lab',
    'labb',
    'laboratorie',
    'ladok',
    'lagar',
    'lager 157',
    'lagerarbetare',
    'lagerhaus',
    'lagerhouse',
    'lambertsson',
    'landet',
    'landsbygden',
    'landstinget',
    'landvetter',
    'lantmännen',
    'lantmät',
    'lantmäteriet',
    'larminstallatör',
    'lastbil',
    'laval',
    'lbs',
    'learning',
    'ledare',
    'ledarskap',
    'ledig',
    'legitimerad läkare',
    'lekia',
    'lekland',
    'leos',
    'lernia',
    'leverans',
    'lia',
    'lidköping',
    'lidl',
    'lido',
    'life',
    'lifecare',
    'lightlab',
    'lill',
    'lilla',
    'lindab',
    'lindex',
    'line',
    'lingmerths',
    'linköpingarbete',
    'linköpings',
    'linneuniversitetet',
    'livs',
    'livsmedelsbutik',
    'livsmedelsverket',
    'ljud',
    'lkab',
    'lls',
    'lo',
    'logent',
    'lokalfinnveden',
    'lokalförvaltningen',
    'lokalvårdare',
    'lokoch',
    'london',
    'loomis',
    'lovskola',
    'luleå',
    'lunch',
    'lunds',
    'lycksele',
    'lyko',
    'lystra',
    'lägarevärnamo',
    'läger',
    'läkemedelsverket',
    'län',
    'län,',
    'länsförsäkringar',
    'länsstyrelsen',
    'länstrafiken',
    'länstyrelsen',
    'lärare',
    'lärareassistent',
    'lärate',
    'lärling',
    'lågstadie',
    'löfbergs',
    'lön',
    'lönebidrag',
    'm',
    'm3',
    'ma',
    'machine',
    'magelungen',
    'malaga',
    'mall',
    'mallorca',
    'malm',
    'malmgren',
    'malmo',
    'malmö',
    'management',
    'manpower',
    'mar',
    'marbella',
    'maria',
    'mark',
    'markiser',
    'marknad',
    'marks',
    'martin',
    'maskrosbarn',
    'mat',
    'matbutik',
    'matcha',
    'mathem',
    'mathematics',
    'matsmart',
    'matte',
    'matteus',
    'mattsson',
    'max',
    'maxi',
    'mc',
    'mcdonald',
    'mcdonalds',
    'medarbetare',
    'mediamarkt',
    'medical',
    'medicin',
    'medicinareberget',
    'medicinsk',
    'medicinskt',
    'mekonomen',
    'mellanskåne',
    'mellanöstern',
    'mems',
    'menigo',
    'meritor',
    'metallslöjd',
    'migrationsverket',
    'mio',
    'mittuniversitetet',
    'mjölby',
    'moelven',
    'mondi',
    'montico',
    'moogio',
    'msb',
    'mtr',
    'mtx',
    'mucf',
    'muse',
    'museet',
    'musei',
    'museum',
    'music',
    'must',
    'mynanny',
    'myndighet',
    'myrorna',
    'mälardalens',
    'mälarenergi',
    'mälartåg',
    'måla',
    'måltid',
    'månader',
    'möbel',
    'nano',
    'natt',
    'nattjobb',
    'nattklubb',
    'nattskift',
    'natur',
    'naturum',
    'naturvårdsverket',
    'ncc',
    'neonatal',
    'neonode',
    'nercia',
    'nest',
    'net',
    'netinsight',
    'netonnet',
    'new',
    'newsec',
    'nexer',
    'nextory',
    'nkt',
    'no',
    'nobel',
    'nobina',
    'nolato',
    'nomor',
    'nord',
    'nordea',
    'nordic',
    'norlandia',
    'norma',
    'normal',
    'norr',
    'norrköping',
    'norrmejerier',
    'norsk',
    'northvolt',
    'notavillan',
    'nouryon',
    'novahuset',
    'novasis',
    'nti',
    'nus',
    'nwt',
    'nya',
    'nyanlända',
    'nybro',
    'nyexaminerad',
    'nyköping',
    'nystart',
    'nystartsjobb',
    'nytida',
    'nära',
    'närhälsan',
    'nässjö',
    'nå',
    'oatly',
    'och',
    'of',
    'offentlig',
    'ohlson',
    'ohlsson',
    'ok',
    'okq8',
    'okvalificerade',
    'olearys',
    'omgående',
    'området',
    'omsorg',
    'one',
    'onepartnergroup',
    'online',
    'openwrt',
    'operatör',
    'optikbranschen',
    'optimera',
    'opus',
    'order',
    'orderplock',
    'organisation',
    'organisationskonsult',
    'orio',
    'orkla',
    'ort',
    'oslo',
    'ospecificerad',
    'outlet',
    'pack',
    'padel',
    'paket',
    'panduro',
    'paolos',
    'paper',
    'park',
    'parkdalaskoln',
    'part',
    'partner',
    'partykungen',
    'pass',
    'patient',
    'peab',
    'pedagogiskt',
    'penn',
    'pension',
    'pensionsmyndigheten',
    'performiq',
    'perido',
    'person',
    'personal',
    'personalboende',
    'personlig',
    'personstöd',
    'pettersberg',
    'pfizer',
    'pharmaceutical',
    'phd',
    'physics',
    'pite',
    'piteå',
    'planering',
    'plantagen',
    'plats',
    'platsbanken',
    'plock',
    'plåt',
    'polarbröd',
    'polarium',
    'polestar',
    'policy',
    'polis',
    'polisen',
    'polish',
    'polismyndigheten',
    'poolia',
    'poseidon',
    'post',
    'posten',
    'postnord',
    'praktik',
    'praktikant',
    'praktikertjänst',
    'praktiska',
    'preem',
    'premier',
    'prepress',
    'pressbyrån',
    'previa',
    'process',
    'procivitas',
    'procurement',
    'produktion',
    'project',
    'projekt',
    'prova',
    'prowork',
    'psykiatrisk',
    'psykolog',
    'psykologiskt',
    'ptp',
    'pwc',
    'pysslingen',
    'pågen',
    'quality',
    'r',
    'ragn',
    'ramirent',
    'ramudden',
    'randstad',
    'ranstad',
    'rauta',
    'real',
    'realgymnasiet',
    'receptionist',
    'recipharm',
    'recruitive',
    'rederi',
    'redovisasyd',
    'regeringskansliet',
    'region',
    'regnbågen',
    'rehabkordinator',
    'reklamtryck',
    'rektor',
    'relation',
    'relationer',
    'releasy',
    'remondis',
    'remote',
    'renova',
    'renrum',
    'reparatör',
    'resande',
    'resebyrå',
    'reservdel',
    'restaurangassistans',
    'restaurangbiträde',
    'restaurant',
    'resurs',
    'rexel',
    'rfsu',
    'ridskola',
    'riksarkivet',
    'riksbyggen',
    'riksdagen',
    'ringhals',
    'rise',
    'risk',
    'rituals',
    'robot',
    'roxtec',
    'rudbeck',
    'russian',
    'rusta',
    'rydberg',
    'rysk',
    'rysktalande',
    'rytmus',
    'rädda',
    'räddningstjänsten',
    'röda',
    'röntgenkliniken',
    'sa',
    'saab',
    'saferoad',
    'safety',
    'sahlgrenska',
    'salesforce',
    'salong',
    'saltvik',
    'samhall',
    'samhäll',
    'samtal',
    'sandvik',
    'sanmina',
    'santa',
    'sats',
    'sbb',
    'sca',
    'scan',
    'scandic',
    'scandinavia',
    'scandinavian',
    'scania',
    'scen',
    'schakt',
    'schaktförare',
    'schema',
    'schenker',
    'school',
    'science',
    'scorett',
    'se',
    'seb',
    'second',
    'secondhand',
    'secretary',
    'sector',
    'securitas',
    'security',
    'sekreterare',
    'selecta',
    'sellpy',
    'sells',
    'semester',
    'semestervikariat',
    'semestervikarie',
    'semestervikarier',
    'semiconductor',
    'senior',
    'sensus',
    'serneke',
    'servera',
    'service',
    'servicecenter',
    'servicetekniker',
    'servitörservitris',
    'sesol',
    'sexuella',
    'sgs',
    'sgu',
    'shift',
    'shipping',
    'shore',
    'sibylla',
    'sickla',
    'sida',
    'siemens',
    'sigma',
    'signalskydd',
    'sigtuna',
    'silja',
    'simhall',
    'simrishamn',
    'sin',
    'sis',
    'sisu',
    'sius',
    'sixt',
    'sj',
    'sjukpenning',
    'sjukskötersk',
    'självständigt',
    'sjöfartsverket',
    'sjölins',
    'sk',
    'skandinavisk',
    'skansen',
    'skanska',
    'skapa',
    'skaraborg',
    'skatteverket',
    'skavsta',
    'ske',
    'skechers',
    'skellefteå',
    'skf',
    'skift',
    'skill',
    'skistar',
    'skog',
    'skogsgläntan',
    'skogskällan',
    'skogsmaskin',
    'skogsstyrelsen',
    'skogsvårdare',
    'skola',
    'skola24',
    'skolinspektionen',
    'skolmyndigheten',
    'skolsocionom',
    'skolverket',
    'skriva',
    'skur',
    'skyddat',
    'skärgården',
    'skåne',
    'skånetrafiken',
    'skövde',
    'sl',
    'slu',
    'smhi',
    'smink',
    'snabbgross',
    'snar',
    'snarast',
    'so',
    'socialsekreterare',
    'socialstyrelsen',
    'socialt',
    'socionom',
    'socionomstudent',
    'sodastream',
    'sodexo',
    'software',
    'sol',
    'solar',
    'solcell',
    'som',
    'sommar',
    'sommararbete',
    'sommarjob',
    'sommarjobb',
    'sommarjobba',
    'sommarskola',
    'sommarvikariat',
    'sommarvikarie',
    'sommerjobb',
    'sortera',
    'sos',
    'sourcing',
    'south pole',
    'spa',
    'spanish',
    'spansk',
    'spansktalande',
    'speaking',
    'spec',
    'specialidrott',
    'specialist',
    'specialistcenter',
    'specialpedagog',
    'specialpedagogiska',
    'specsaver',
    'specsavers',
    'spendrups',
    'spotify',
    'språk',
    'spsm',
    'ssab',
    'ssp',
    'st',
    'stad',
    'stada',
    'stadare',
    'stadium',
    'stadsmissionen',
    'stadsteater',
    'stall',
    'standargatan',
    'stanley',
    'start',
    'stat',
    'statens',
    'statkraft',
    'stena',
    'stenungsund',
    'stenvalls',
    'stepin',
    'steril',
    'stil',
    'stilbelysning',
    'stockholm',
    'stockholms',
    'stoneridge',
    'stor',
    'stora',
    'storbritannien',
    'storel',
    'storesupport',
    'strategi',
    'student',
    'studentconsulting',
    'studentjobb',
    'studentmedarbetare',
    'studerande',
    'studie',
    'studie och yrkesvägledare',
    'studiefrämjandet',
    'studieförbund',
    'studio',
    'stureplan',
    'sturup',
    'städ',
    'städa',
    'städar',
    'städare',
    'städarelokalvårdare',
    'städer',
    'städjobb',
    'stå',
    'stöd',
    'stöd och matchningar',
    'stödpedagog',
    'subway',
    'summer',
    'sundsval',
    'sundsvall',
    'sundsvalls',
    'supply',
    'support',
    'sustainability',
    'sv',
    'sva',
    'svealand',
    'sveaväg',
    'svensk',
    'svenska',
    'sverige',
    'sveriges',
    'svevia',
    'svt',
    'sweco',
    'swedavia',
    'swedbank',
    'swedol',
    'sykes',
    'synoptik',
    'synsam',
    'system',
    'systembolaget',
    'systems',
    'systemutvecklareprogrammerare',
    'säkerhetspolisen',
    'sälj',
    'säljer',
    'särnmark',
    'särskild',
    'säsong',
    'sö',
    'södra',
    'sörmland',
    'sörmlands',
    'talent',
    'tarkett',
    'teacher',
    'teaching',
    'tekniker',
    'teknikmagasinet',
    'teknisk',
    'tekniska',
    'tele2',
    'telecom',
    'telenor',
    'telia',
    'tesla',
    'test',
    'thai',
    'thin',
    'thoren',
    'tibble',
    'ticket',
    'tidning',
    'tietoevry',
    'tillstånd',
    'tillsyn',
    'tillträd',
    'tillträde',
    'tillväxtverket',
    'timanställd',
    'timanställning',
    'time',
    'timvikare',
    'timvikarie',
    'timvikarier',
    'tingsrätt',
    'tjänstebil',
    'tk',
    'topwork',
    'torsplan',
    'totalförsvar',
    'toyota',
    'trademax',
    'trafik',
    'trafikskola',
    'trafikverket',
    'tragards',
    'tranpenad',
    'transcom',
    'transdev',
    'transportstyrelsen',
    'tranås',
    'trauma',
    'travel',
    'treserva',
    'trestad',
    'tricot',
    'trollhättan',
    'truckförare',
    'tryckeri',
    'trygghet',
    'tryggsam',
    'trä',
    'träarbetaresnickare',
    'träd',
    'tui',
    'tull',
    'tullen',
    'tullverket',
    'turist',
    'turkish',
    'twilfit',
    'tysk',
    'tysktalande',
    'tåg',
    'töreboda',
    'uddevalla',
    'ui',
    'ukrain',
    'ukrainaukrainsk',
    'ukraine',
    'ume',
    'umeå',
    'underhåll',
    'underrättelse',
    'undersköterska',
    'undersköterskasamordnare',
    'undervisningsgrupp',
    'undetsköterska',
    'ung',
    'ungdom',
    'uniflex',
    'unilabs',
    'unionen',
    'unit4',
    'universitet',
    'uppdrag',
    'upplands',
    'uppsala',
    'uppsalahem',
    'ups',
    'ur',
    'urban',
    'usk',
    'utan',
    'utbildning',
    'utbildningsanställning',
    'utbildningsbefattning',
    'utbildningstjänst',
    'utom',
    'utomlands',
    'utreda',
    'utvecklare',
    'utveckling',
    'vaccin',
    'vaccina',
    'vagn',
    'vaken',
    'valdemarsro',
    'valmet',
    'vara',
    'varannan',
    'vardaga',
    'vattenfall',
    'vegetarisk',
    'verisure',
    'verken',
    'verksamhet',
    'verksamhets',
    'verksamhetsutvecklare',
    'vestas',
    'veterankraft',
    'veterinary',
    'vetlanda',
    'vfd',
    'vfu',
    'viasales',
    'victoriahem',
    'vid',
    'vidinge',
    'vikariat',
    'vikarie',
    'viktor',
    'ving',
    'vinnergi',
    'vinr',
    'virtuell',
    'virus',
    'viskan',
    'visma',
    'vissa',
    'visual',
    'vittra',
    'vittraskolorna',
    'volkswagen',
    'volt',
    'volvo',
    'vuxen',
    'vuxenenheten',
    'vvs',
    'väg',
    'välfärd',
    'värd',
    'värnamo',
    'västerviks',
    'västfastigheter',
    'västra',
    'västtrafik',
    'vätterhem',
    'växjö',
    'växt',
    'våld',
    'vård',
    'vårdarearbetshandledareboendestödjare',
    'vården',
    'vårdlänken',
    'waldorf',
    'warehouse',
    'webhelp',
    'wecall',
    'weland',
    'wellness',
    'wemind',
    'westinghouse',
    'wibax',
    'wikimedia',
    'willy',
    'willys',
    'woolpower',
    'work',
    'wsp',
    'x',
    'xxl',
    'xylem',
    'yorker',
    'yrkavancer',
    'yrkessvenska',
    'zara',
    'zeppelin',
    'zoo',
    'zynca',
    'äldre',
    'ämne',
    'ämnen',
    'ängsknarren',
    'åbo',
    'åhlens',
    'åk',
    'åklagarmyndigheten',
    'år',
    'årskurs',
    'ögon',
    'öob',
    'öppen',
    'öppet',
    'öppet för alla',
    'öre',
    'örebro',
    'örnsköldsviks',
    'östersunds',
    'östra',
    'överförmyndar',
    'övergrepp',
    'översätt',
    'övrigt',
]
